<?php

###############################################################################
# captcha-english.php
# This is the english language page for GL CAPTCHA
#
# Copyright (C) 2006 Mark R. Evans
# mevans AT ecsnet DOT com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'iso-8859-1';

$LANG_CAPTCHA = array(
	'user_registration'	=> "Register with {$_CONF['site_name']}!",
    'instructions'		=> "Creating a user account will give you all the benefits of {$_CONF['site_name']} membership and it will allow you to post comments and submit items as yourself. If you don't have an account, you will only be able to post anonymously. Please note that your email address will <b><i>never</i></b> be publicly displayed on this site.",
    'refresh'			=> '<a href="' . $_CONF['site_url'] . '/users.php?mode=new">New Image</a>',
    'password_msg'		=> 'Your password will be sent to the email address you enter.',
    'register'			=> 'Register Now!',
    'username'			=> 'Username',
    'username_help'		=> 'Name to be used when accessing this site',
    'email'				=> 'Email Address',
    'email_help'		=> 'Enter a valid email address, your password will be emailed to this address.',
    'email_conf'		=> 'Confirm Email',
    'email_conf_help'	=> 'Enter your email address again for confirmation.',
    'fullname'			=> 'Full name',
    'fullname_help'		=> 'Please enter your full name (optional)',
    'captcha_help'		=> 'Enter the bolded text, case sensitive!',
    'email_admin'		=> 'If you are having trouble registering, please contact us <a href="%s">here</a>',
    'email_password'	=> 'Your password will be sent to the email address you enter.',
    
    'bypass_error'		=> "You have attempted to bypass the CAPTCHA processing at this site, please use the New User link to register.",
    'entry_error'		=> 'The entered CAPTCHA string did not match the characters on the graphic, please try again. <b>This is case sensitive.</b>',
    'fullname_error'	=> 'Please enter your full name',
    'email_error'		=> 'You have to enter the same email address in both fields!',
    
);
?>